Subject: Re: [netlmm] WG Review: Recharter of Network-based Localized Mobility Management (netlmm)

From: "Koodli, Rajeev" <[email-masked]>
Date: Mon, 21 Jul 2008 13:19:45 -0400

Hi Jari,

> Does anyone object to this addition? Please comment before Friday 25th
> July, 8AM GMT.

[RKo:>] No objection to adopting the topic to the charter.

In addition to the ID referenced in the e-mail below, here is a pointer
to the draft which includes additional features (being discussed in the
LTE design in 3GPP).

http://www.ietf.org/internet-drafts/draft-koodli-netlmm-path-and-session
-management-00.txt

Regards,

-Rajeev

> 
> Jari
> 
> Julien Laganier wrote:
> > IESG:
> >
> > The 3GPP WG CT4 has added during last meeting in June (CT4#39bis) a
> > dependency for a "PMIPv6 path management and failure detection"
feature
> > such as the one defined in draft-devarapalli-netlmm-pmipv6-heartbeat
to
> > its 3GPP TS 29.275 v1.0.0 "PMIPv6 based Mobility and Tunneling
> > protocols" for which I'm acting as a rapporteur, see:
> >
> >
>
<http://list.etsi.org/scripts/wa.exe?A2=ind0807&L=3gpp_tsg_ct_wg4&T=0&P=
33
> 46>
> >
> > This feature is crucial to align of PMIPv6-based 3GPP interfaces to
the
> > GTP-based interfaces by relying on IETF-developed extensions, rather
> > than 3GPP Vendor Specific extensions, which would benefit neither
IETF
> > nor 3GPP, IMHO.
> >
> > I'd thus like to request that an additional deliverable be added to
the
> > the charter, and I'm proposing below some strawman text:
> >
> > 8) PMIPv6 path management and failure detection: This will define an
> > extension to the PMIPv6 protocol allowing PMIPv6 peers to verify
> > bidirectional reachability with their peer, detect failure of their
> > peer, and signal their own failure to their peer.
> >
> > Regards,
> >
> > --julien
> >
> 
> 
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm
_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm